# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-10 15:10+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/screwdriver/init.lua:312
msgid "You need screws to fix nodes in place!"
msgstr ""

#: mods/screwdriver/init.lua:359
msgid "Screw"
msgstr ""

#: mods/screwdriver/init.lua:373
msgid "Screwdriver"
msgstr ""

#: mods/screwdriver/init.lua:374
msgid "Punch pushes edge, Place rotates face"
msgstr ""

#: mods/screwdriver/init.lua:375
msgid "Sneak + Place fixes the node in place (requires screws)"
msgstr ""

#: mods/screwdriver/init.lua:376
msgid "Point at a node to see if it's fixed"
msgstr ""
